@media screen and (min-width: 970px) {
	.wrapper {
		width: 1160px;
	}
}

/*
@media screen and (min-width: 1900px) {
	#menu-toggle {
		display: none;
	}
}
*/

@media screen and (max-width: 1240px) {
	.wrapper {
		width: auto;
	}


}

@media screen and (max-width: 900px) {
	.flex-caption {
		font-size: 60px !important;
	}
	
	.flex-caption span {
		font-size: 40px !important;
	}
}

@media screen and (max-width: 760px) {
	.flex-caption, .flex-control-nav {
		display: none;
	}
	
	.featured-twocolumn p, .featured-threecolumn p {
		font-size: 20px;
	}
	
	.footer-more-box {
		width: 48%;
		margin-bottom: 2%;
	}
	
	#accommodation-specs {
		float: none;
	}
	
	#accommodation-specs div {
		margin-left: 0;
		margin-right: 20px;
	}
}


@media screen and (max-width: 680px) {
	#top-experience-header {
		font-size: 60px;
	}
	
	.featured-twocolumn, .featured-threecolumn {
		width: 100%;
		margin: 0 0 2% 0;
	}
	
	#footer, #footer a {
		font-size: 20px;
	}
}


@media screen and (max-width: 540px) {
	#navbar {
		position: relative;
		top: 0;
		left: 0;
		width: auto;
	}
	
	#top-motels-header {
		margin-top: 0;
	}
	
	#default-header {
		height: 0;
	}
	
	#accommodation-specs {
		height: auto;
	}
	
	#accommodation-specs div {
		float: none;
		margin-bottom: 20px;
		width: 70%;
	}
}

@media screen and (max-width: 460px) {
	#top-experience-header {
		font-size: 50px;
	}
	
	.footer-more-box {
		width: 100%;
		margin: 0 0 6% 0;
		height: auto;
		padding-bottom: 10px;
	}
}